﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Header Files">
      <UniqueIdentifier>{097c71bc-bdcd-41a1-a147-c371745e6196}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files">
      <UniqueIdentifier>{76e788c0-0f67-4699-8376-e01aaad16627}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="Tests.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Vector2.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Triangle.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Circle.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="Main.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Vector2.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Triangle.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Circle.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
</Project>